Автор Тема: Версия Apache  (Прочитано 2762 раз)

05 Апрель 2013, 12:28:20
  • Новичок
  • *
  • Сообщений: 25
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Какая версия Apache предпочтительнее для Prestashop. Официально считается, что для стабильной работы надо 1.3, но все же?
05 Апрель 2013, 13:08:04
Ответ #1
  • Новичок
  • *
  • Сообщений: 49
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
На их сайте написано, что подходят - Web server: Apache 1.3, Apache 2.x, Nginx or Microsoft IIS.
Но на форуме пишут, что с Microsoft IIS проблемы. На Apache не жалуются, зависит от того, как настроен.